/* CSS Document */
body {
	font-size: 100%;
	background:#000;
}
.Container #main tr td #top tr td a img {
	max-height: 100%;
	max-width: auto;
}
.Container #main tr td #content tr td table tr td #parent #propertyThumbnails a #r2 {
	max-height: 100%;
	max-width: 100%;
}
.Container #main tr td #content tr td table tr td #parent #propertyThumbnails a #r3 {
	max-height: 100%;
	max-width: 100%;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
.Container a img {
	height: auto;
	max-width: 100%;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CCC;
}
a:hover {
	text-decoration: none;
	color: #666;
}
a:active {
	text-decoration: none;
}

img {
	height: auto;
	max-width: 100%;
}

.italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: lighter;
	vertical-align: bottom;
	text-transform: lowercase;
	letter-spacing: 0.15em;
	color: #C60;
	text-align: right;
}

.Container {
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	height: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	position: absolute;
	overflow: auto;
	color: #FFF;
	visibility: visible;
	z-index: 2;
	clip: rect(auto,auto,auto,auto);
	background-color: #000;
	background-position: center;
	left: 20px;
	right: 20px;
	margin: 0 auto;
	width: 90%;
	max-width: 1360px;
}
.Top {
	font-family: Arial, Helvetica, sans-serif;
	height: 8%;
	position: absolute;
	text-align: right;
	vertical-align: top;
	margin-top: -25%;
	margin-left: 0px;
	padding: 0px;
	display: block;
	font-size: 16px;
	top: 50%;
	visibility: visible;
	z-index: 1;
	width: 100%;	
}
.BottomMenu {
	height: 15%;
	width: 100%;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(Welcome/bottom_background.jpg);
	background-size: cover;
	font-style: normal;
	left: auto;
	top: 50%;
	visibility: visible;
	z-index: 2;
	margin-top: 35%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 6px;
	text-align: center;
	font-style: normal;
	font-weight: lighter;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 10px;
	font-weight: lighter;
}
#selected {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	letter-spacing: 10px;
	font-weight: lighter;
	font-size: 15px;
}
.Welcomeimage {
	height: 400px;
	width: 300px;
	position: absolute;
	padding-top: 0%;
	padding-left: 0%;
	display: block;
	left: 50%;
	top: 50%;
	margin-top: -210px;
	margin-right: 0px;
	margin-left: -300px;
}
.WelcomeMenù {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 2ex;
	text-align: left;
	word-spacing: normal;
	height: 400px;
	left: 50%;
	width: 300px;
	position: absolute;
	top: 50%;
	color: #FFF;
	text-transform: none;
	vertical-align: baseline;
	display: block;
	line-height: 81px;
	padding-top: 0px;
	padding-left: 0px;
	margin-top: -210px;
	margin-left: 30px;
}
.CentralPage {
	display: block;
	height: 620px;
	width: 1366px;
	margin-top: -340px;
	padding-top: 0%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0%;
	position: absolute;
	left: 50%;
	top: 50%;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-left: -683px;
	z-index: 3;
}
.CentralPage_Pub {
	display: block;
	height: 620px;
	width: 1366px;
	margin-top: -340px;
	padding-top: 0%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0%;
	position: absolute;
	left: 50%;
	top: 50%;
	overflow: scroll;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-left: -683px;
	z-index: 3;
}
.gallery {
	background-size: contain;
	overflow: hidden;
	background-repeat: no-repeat;
}
.gallery_side_link {
	display: block;
	height: 55%;
	max-height:inherit
	max-width: 960px;
	overflow: hidden;
	z-index: 8;
	background-color: #FFF;
	opacity: 0;
	cursor: pointer;
}
.gallery_side {
	display: block;
	height: 55%;
	max-height:inherit;
	max-width: 960px;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
	z-index: 8;
	background-color: #FFF;
	opacity: 0;
}
.gallery_leftarrow {
	display: block;
	vertical-align: middle;
	text-align: right;
	overflow: hidden;
	z-index: 12;
	height: 100%;
	width: 100%;
	cursor:pointer;
}
.gallery_rightarrow {
	overflow: hidden;
	z-index: 12;
	height: 100%;
	width: 100%;
	cursor:pointer;
}
.gallery_area {
	height: 50%;
	max-height: inherit;
	max-width: 960px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 60px;
	position: absolute;
	overflow: visible;
	visibility: visible;
	z-index: 8;
	opacity: 0.8;
	display: block;
}
.gallery_arrows {
	height: 55%;
	max-height:inherit;
	max-width: 960px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 60px;
	position: absolute;
	overflow: visible;
	visibility: visible;
	z-index: 7;
	display: block;
}
.publtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 5px;
	text-align: left;
	line-height: 16px;
	color: #FFF;
}
.projmood {
	height: 20%;
	width: 25%;
	margin-top: -21%;
	position: absolute;
	z-index: 3;
	margin-right: -50%;
	top: 50%;
	right: 50%;
}
.projmoodwide {
	display: block;
	height: 340px;
	width: 220px;
	top: 50%;
	margin-top: -240px;
	margin-left: 145px;
	left: 50%;
	position: absolute;
	z-index: 3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: auto;
}
.progmainpicture {
	display: block;
	height: 340px;
	width: 520px;
	left: 50%;
	top: 50%;
	margin-top: -240px;
	margin-left: -380px;
	position: absolute;
}
.art_container {
	font-family: Arial, Helvetica, sans-serif;
	height: 420px;
	width: 800px;
	left: 50%;
	top: 50%;
	position: absolute;
	display: block;
	margin-top: -230px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -400px;
	visibility: visible;
	text-align: center;
	vertical-align: middle;
}
.conatactext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 5px;
	color: #FFF;
}
.artgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCC;
	margin: 0%;
}
.artimage {
	height: 82%;
	width: 70%;
	margin-top: -21%;
	left: 50%;
	top: 50%;
	display: block;
	position: absolute;
	margin-left: -50%;
}
.homegallery {
	height: 160px;
	width: 90%;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -45%;
	left: 50%;
	top: 50%;
	position: absolute;
	text-align: center;
	vertical-align: middle;
}
.studiotesto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	letter-spacing: 0.2em;
	line-height: 14px;
	height: 45%;
	width: 15%;
	position: relative;
	left: 50%;
	top: 60%;
	margin-top: -10%;
	margin-left: 75px;
	text-align: left;
	text-transform: lowercase;
}
.studiotestolinee {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: lighter;
	letter-spacing: .4em;
	line-height: normal;
}
.artdata {
	height: 120px;
	width: 400px;
	left: 50%;
	top: 50%;
	position: absolute;
	display: block;
	margin-top: 5px;
	margin-left: 5px;
}

.next {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align:bottom;
	letter-spacing: 5px;
	color: #FFF;
	display:block;
}
.curriculum {
	display: block;
	height: 5%;
	width: 15%;
	position: absolute;
	left: 20%;
	top: 50%;
	z-index: 12;
}
.curriculum_interview {
	display: block;
	height: 20px;
	width: 360px;
	margin-top: -90px;
	margin-left: -365px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 12;
}
.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: lighter;
	text-transform: none;
	letter-spacing: 0.15em;
	color: #C60;
	display: inline;
}
.curriculumhidden {
	display: block;
	height: 5%;
	width: 15%;
	position: absolute;
	left: 33%;
	top: 50%;
	visibility: hidden;
	z-index: 15;
}
.RightMenu {
	top: 50%;
	right: 50%;
	height: 20%;
	width: 25%;
	position: absolute;
	margin-top: 5%;
	margin-right: -45%;
	z-index: 12;
}
#parent{
	max-width: 80%;
	float: none;
	max-height: 100%;
	text-align: center;
}
#propertyThumbnails{
	overflow: hidden;
	max-width: 100%;
	white-space: nowrap;
	float: none;
	max-height:100%;
}
.artitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: lighter;
	position: relative;
	letter-spacing: 0.1em;
	color: #C60;
	text-align: right;
}
.artitalic10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: lighter;
	position: relative;
	letter-spacing: 0.1em;
	width: 200;
	color: #C60;
	text-align: right;
}
	@media only screen and (max-width: 800px) {
   h2 { font-size: 0.5em; }
   artitalic { font-size: 0.5em; }
}  
